[Desktop Entry]
Name=KDevAntProject

GenericName=Ant Project

Comment=Ant Project

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/Project
X-TDE-Library=libkdevantproject
X-TDevelop-Version=5
X-TDevelop-Args=
